Subject: Re: Ta position par rapport au SNAC-FSU

From: "sg.snac-fsu" <[email-masked]>
Date: Fri, 08 Apr 2016 12:23:11 +0200

Bonjour,

Le message ci-dessous n'ayant pas reçu de réponse de ta part, le conseil 
syndical du 6 avril 2016 a voté ton exclusion du SNAC-FSU (votants 24, 
pour 21, contre 0, abst 2, nppv 1).

Salutations syndicales

Frédéric  MAGUET

-------- Message original --------
Sujet: Ta position par rapport au SNAC-FSU
De : sg.snac-fsu <[email-masked]>
Pour : Jean-Michel Huré <[email-masked]>
Copie à : Corinne CHARAMOND <[email-masked]>, Maryannick 
Chalabi <[email-masked]>, ODE benoit 
<[email-masked]>, Stéphane Nicour t <[email-masked]>
Date : Lundi 14 Mars 2016 13:30:03
>
>
> Cher camarade,
>
> Le bureau national du SNAC a constaté ton inscription sur la liste 
> d'une  autre organisation en vue des élections du 17 mars à l'Opéra.
> Or, une telle démarche est incompatible avec ton adhésion au SNAC.
>
> Je dois donc te demander soit de démissionner du SNAC - un simple 
> courriel suffit -  soit de te désinscrire de la liste en question.
>
> D'ores et déjà, le bureau national a voté la suspension provisoire de 
> toutes les fonctions liées au SNAC pour les adhérents se trouvant dans 
> cette situation.
> En l'absence d'une réponse de ta part, le BN proposera au prochain 
> conseil de voter une exclusion définitive.
> Tu as, si tu le souhaites, la possibilité de faire appel de cette 
> décision en t'adressant à la commission de résolution des conflits du 
> SNAC (Maryannick Chalabi, Corrine Charamond et Benoît Ode sont en 
> copie de ce message).
>
> Salutations syndicales
>
> Frédéric  MAGUET
> secrétaire général
>
>
> motion voté par le bureau national du 9 mars 2016 (vote unanime) :
>
> /"Le bureau national constate que plusieurs adhérents du SNAC-FSU sont 
> inscrits sur la liste d'un autre syndicat pour les élections de 
> représentativité de l’Opéra de Paris./
>
> /Considérant qu’un adhérent FSU ne peut pas être candidat sur une 
> liste d’un autre syndicat, en dehors d’un accord spécifique validé par 
> le BN, le BN vote la suspension de ces adhérents de toutes fonctions 
> au sein du SNAC-FSU, dans l’attente du vote, par le prochain conseil 
> syndical, de leur exclusion définitive.Les intéressés seront avisés 
> individuellement de cette décision et de leur capacité d’en faire 
> appel auprès de la commission des conflits du SNAC-FSU." /